2.2.3.Headers

Qwindo uses the “‘X-Feed-Version” header to specify the API version of the Qwindo feed. This header must be set when communicating with Qwindo.

The current version:

X-Feed-Version = 1.0 (public header)

Internal headers set for integration validation:

Shop-Type -> Shop type, i.e Magento
Shop-Version -> Version of the shop
Plugin-Version -> version of the plugin
Suggest Edit